Activity log for bug #947145

Date Who What changed Old value New value Message
2012-03-05 14:09:26 Colin Law bug added bug
2012-03-05 14:29:10 Albert Astals Cid unity-2d: status New In Progress
2012-03-05 14:29:17 Albert Astals Cid unity-2d: assignee Albert Astals Cid (aacid)
2012-03-05 14:30:15 Albert Astals Cid branch linked lp:~unity-2d-team/unity-2d/Shell-MultiMonitor
2012-03-14 13:02:27 Gerry Boland unity-2d: milestone 5.8
2012-03-14 13:02:35 Gerry Boland unity-2d: importance Undecided Medium
2012-03-14 13:03:03 Gerry Boland tags multi-monitor
2012-03-15 10:32:53 Didier Roche unity-2d: milestone 5.8 5.7
2012-03-15 10:42:19 Gerry Boland unity-2d: milestone 5.7 5.8
2012-03-23 14:42:36 Didier Roche unity-2d: milestone 5.8 5.10.0
2012-03-28 12:57:11 Gerry Boland unity-2d: status In Progress Fix Released
2012-04-12 17:57:17 Launchpad Janitor branch linked lp:unity-2d
2012-04-12 20:38:17 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/unity-2d
2012-04-13 16:14:07 Launchpad Janitor unity-2d (Ubuntu): status New Fix Released